CA: ကနေဒါ
KG: ကာဂျစ္စတန်
KZ: ကာဇက်စတန်
QA: ကာတာ
BQ: 'ကာရစ်ဘီယံ နယ်သာလန်'
KW: ကူဝိတ်
KY: 'ကေမန် ကျွန်းစု'
CC: ကိုကိုးကျွန်း
KM: ကိုမိုရိုစ်
CO: ကိုလံဘီယာ
CR: ကို့စ်တာရီကာ
CI: 'ကို့တ် ဒီဗွာ'
KE: ကင်ညာ
CM: ကင်မရွန်း
CV: ကိတ်ဗာဒီ
KH: ကမ္ဘောဒီးယား
CW: ကျူရေးကိုးစ်
CU: ကျူးဘား
CK: 'ကွတ် ကျွန်းစု'
CD: ကွန်ဂို
CG: ကွန်ဂို-ဘရာဇာဗီးလ်
HR: ခရိုအေးရှား
CX: 'ခရစ်စမတ် ကျွန်း'
KI: ခီရီဘာတီ
CL: ချီလီ
CZ: ချက်ကီယား
TD: ချဒ်
GR: ဂရိ
GD: ဂရီနေဒါ
GL: ဂရင်းလန်း
GH: ဂါနာ
GA: ဂါဘွန်
GN: ဂီနီ
GW: ဂီနီ-ဘီစော
GU: ဂူအမ်
GY: ဂိုင်ယာနာ
GM: ဂမ်ဘီရာ
JP: ဂျပန်
JM: ဂျမေကာ
JE: ဂျာစီ
DE: ဂျာမနီ
GI: ဂျီဘရော်လ်တာ
DJ: ဂျီဘူတီ
GE: ဂျော်ဂျီယာ
JO: ဂျော်ဒန်
GT: ဂွါတီမာလာ
GP: ဂွါဒီလု
GG: ဂွန်းဇီ
ES: စပိန်
SJ: စဗိုလ်ဘတ်နှင့်ဂျန်မေရန်
KN: စိန့်ကစ်နှင့်နီဗီစ်
PM: 'စိန့်ပီအဲရ်နှင့် မီကွီလွန်'
VC: 'စိန့်ဗင်းဆင့်နှင့် ဂရိနေဒိုင်'
BL: စိန့်ဘာသယ်လ်မီ
MF: စိန့်မာတင်
LC: စိန့်လူစီယာ
SH: စိန့်ဟယ်လယ်နာ
SG: စင်္ကာပူ
SX: စင့်မာတင်
WS: ဆမိုးအား
SI: ဆလိုဗေးနီးယား
SK: ဆလိုဗက်ကီးယား
RS: ဆားဘီးယား
SN: ဆီနီဂေါ
SL: 'ဆီယာရာ လီယွန်း'
SY: ဆီးရီးယား
SD: ဆူဒန်
SR: ဆူရာနမ်
SC: ဆေးရှဲ
SA: ဆော်ဒီအာရေးဘီးယား
SB: ဆော်လမွန်ကျွန်းစု
SO: ဆိုမာလီယာ
CY: ဆိုက်ပရပ်စ်
ST: 'ဆောင်တူမေးနှင့် ပရင်စီပီ'
SM: ဆန်မာရီနို
SZ: ဆွာဇီလန်
SE: ဆွီဒင်
CH: ဆွစ်ဇာလန်
ZW: ဇင်ဘာဘွေ
ZM: ဇမ်ဘီယာ
CN: တရုတ်
TJ: တာဂျီကစ္စတန်
TM: တာ့ခ်မင်နစ္စတန်
TN: တူနီးရှား
TV: တူဗားလူ
TR: တူရကီ
TK: တိုကလောင်
TG: တိုဂို
TC: တခ်စ်နှင့်ကာအီကိုစ်ကျွန်းစု
GS: 'တောင် ဂျော်ဂျီယာ နှင့် တောင် ဆင်းဒဝစ်ဂျ် ကျွန်းစုများ'
SS: 'တောင် ဆူဒန်'
KR: တောင်ကိုရီးယား
ZA: တောင်အာဖရိက
TZ: တန်ဇန်းနီးယား
TO: တွန်ဂါ
TT: 'ထရီနီဒတ်နှင့် တိုဘက်ဂို'
TW: ထိုင်ဝမ်
TH: ထိုင်း
DM: ဒိုမီနီကာ
DO: ဒိုမီနီကန်
DK: ဒိန်းမတ်
NA: နမီးဘီးယား
NC: 'နယူး ကယ်လီဒိုနီးယား'
NZ: နယူးဇီလန်
NI: နီကာရာဂွါ
NP: နီပေါ
NU: နီဥူအေ
NF: နောဖုတ်ကျွန်း
NR: နော်ရူး
'NO': နော်ဝေ
NE: နိုင်ဂျာ
NG: နိုင်ဂျီးရီးယား
NL: နယ်သာလန်
PA: ပနားမား
PW: ပလာအို
PK: ပါကစ္စတန်
PG: 'ပါပူအာ နယူးဂီနီ'
PY: ပါရာဂွေး
PS: 'ပါလက်စတိုင်း ပိုင်နက်'
PE: ပီရူး
PT: ပေါ်တူဂီ
PR: ပေါ်တိုရီကို
PL: ပိုလန်
PN: ပစ်တ်ကိန်းကျွန်းစု
FR: ပြင်သစ်
GF: 'ပြင်သစ် ဂီယာနာ'
TF: 'ပြင်သစ် တောင်ပိုင်း ပိုင်နက်များ'
PF: 'ပြင်သစ် ပေါ်လီနီးရှား'
FO: 'ဖာရိုး ကျွန်းစုများ'
PH: ဖိလစ်ပိုင်
FJ: ဖီဂျီ
FK: 'ဖော့ကလန် ကျွန်းစု'
FI: ဖင်လန်
VU: ဗနွားတူ
CF: 'ဗဟို အာဖရိက ပြည်ထောင်စု'
VA: ဗာတီကန်စီးတီး
VN: ဗီယက်နမ်
VE: ဗင်နီဇွဲလား
VG: 'ဗြိတိသျှ ဗာဂျင်း ကျွန်းစု'
IO: 'ဗြိတိသျှပိုင် အိန္ဒိယသမုဒ္ဒရာကျွန်းများ'
BR: ဘရာဇီး
BN: ဘရူနိုင်း
BZ: ဘလိဇ်
BS: ဘဟားမား
BF: 'ဘာကီးနား ဖားဆို'
BB: ဘာဘေးဒိုးစ်
BM: ဘာမြူဒါ
BH: ဘာရိန်း
BJ: ဘီနင်
BY: ဘီလာရုစ်
BT: ဘူတန်
BV: ဘူဗက်ကျွန်း
BI: ဘူရွန်ဒီ
BG: ဘူလ်ဂေးရီးယား
BA: 'ဘော့စနီးယားနှင့် ဟာဇီဂိုဗီနား'
BW: ဘော့ဆွာနာ
BO: ဘိုလီးဗီးယား
BD: ဘင်္ဂလားဒေ့ရှ်
BE: ဘယ်လ်ဂျီယမ်
MO: 'မကာအို (တရုတ်ပြည်)'
MG: မဒါဂတ်စကား
MY: မလေးရှား
MQ: မာတီနိခ်
MH: 'မာရှယ် ကျွန်းစု'
MW: မာလာဝီ
ML: မာလီ
YT: မေယော့
MU: မောရစ်ရှ
MS: မောင့်စဲရက်
MR: မော်ရီတေးနီးယား
MA: မော်ရိုကို
MV: မော်လ်ဒိုက်
MZ: မိုဇမ်ဘစ်
MC: မိုနာကို
MX: မက်ကဆီကို
FM: မိုင်ခရိုနီရှား
IM: မန်ကျွန်း
MT: မောလ်တာ
MD: မောလ်ဒိုဗာ
MK: 'မြောက် မက်ဆီဒိုးနီးယား'
KP: မြောက်ကိုရီးယား
MP: မြောက်ပိုင်းမာရီအာနာကျွန်းစု
MM: မြန်မာ
MN: မွန်ဂိုးလီးယား
ME: မွန်တီနိဂရိုး
YE: ယီမင်
UA: ယူကရိန်း
UG: ယူဂန်းဒါး
GB: ယူနိုက်တက်ကင်းဒမ်း
UM: 'ယူနိုက်တက်စတိတ် ကျွန်းနိုင်ငံများ'
AE: ယူအေအီး
VI: 'ယူအက်စ် ဗာဂျင်း ကျွန်းစု'
RW: ရဝန်ဒါ
RE: ရီယူနီယန်
RU: ရုရှား
RO: ရိုမေးနီးယား
LA: လာအို
LS: လီဆိုသို
LU: လူဇင်ဘတ်
LB: လက်ဘနွန်
LR: လိုက်ဘေးရီးယား
LI: လစ်တန်စတိန်း
LY: လစ်ဗျား
LT: လစ်သူယေးနီးယား
LV: လတ်ဗီးယား
WF: 'ဝေါလစ်နှင့် ဖူကျူးနား'
LK: သီရိလင်္ကာ
HT: ဟေတီ
HK: 'ဟောင်ကောင် (တရုတ်ပြည်)'
HM: ဟတ်ကျွန်းနှင့်မက်ဒေါနယ်ကျွန်းစု
HU: ဟန်ဂေရီ
HN: ဟွန်ဒူးရပ်စ်
AZ: အဇာဘိုင်ဂျန်
EH: 'အနောက် ဆာဟာရ'
AS: 'အမေရိကန် ဆမိုးအား'
US: 'အမေရိကန် ပြည်ထောင်စု'
TL: အရှေ့တီမော
AR: အာဂျင်တီးနား
AF: အာဖဂန်နစ္စတန်
AM: အာမေးနီးယား
AW: အာရူးဗား
AX: အာလန်ကျွန်း
GQ: 'အီကွေတာ ဂီနီ'
EC: အီကွေဒေါ
EG: အီဂျစ်
IT: အီတလီ
ER: အီရီထရီးယား
IQ: အီရတ်
IR: အီရန်
ET: အီသီယိုးပီးယား
UZ: ဥဇဘက်ကစ္စတန်
UY: ဥရုဂွေး
AT: ဩစတြီးယား
AU: ဩစတြေးလျ
OM: အိုမန်
EE: အက်စတိုးနီးယား
IS: အိုက်စလန်
ID: အင်ဒိုနီးရှား
IE: အိုင်ယာလန်
IL: အစ္စရေး
AI: အန်ဂီလာ
AO: အန်ဂိုလာ
AQ: အန်တာတိက
AG: 'အန်တီဂွါနှင့် ဘာဘူဒါ'
AD: အန်ဒိုရာ
IN: အိန္ဒိယ
DZ: အယ်လ်ဂျီးရီးယား
SV: အယ်လ်ဆာဗေးဒိုး
AL: အယ်လ်ဘေးနီးယား
